/*投稿フロント用CSS*/
.entry_content{
	font-size: 16.5px;
	overflow: hidden;
}
.entry_content p{
	margin-bottom: 30px;
	line-height: 2;
}
.entry_content img{
	max-width: 100% !important;
	height: auto;
	margin-bottom: 5px;
}
.entry_content p img{margin-bottom: 0;}
.entry_content a img{transition: all 0.4s;}
.entry_content a:hover img{
	opacity: 0.7;
	transition: all 0.4s;
}
.entry_content pre {white-space: pre-wrap;}

/*見出し*/
.entry_content h3{
	border-left: 4px solid #ed9433;
	line-height: 1.6 !important;
	font-size: 2.2rem;
	margin-bottom: 20px !important;
	padding: 1px 0 3px 2%;
}
.entry_content h4{
	line-height: 1.4 !important;
	font-size: 1.8rem;
	margin-bottom: 18px !important;
}
.entry_content a,
.entry_content h3 a,
.entry_content h4 a{
	color: #ed9433;
	text-decoration: none;
}


/*リスト*/
.entry_content ol,
.entry_content ul{
	margin: 0 0 30px 20px !important;
	padding: 0;
	line-height: 2;
}
.entry_content li > ul,
.entry_content li > ol{margin-bottom: 0 !important;}
.entry_content li{list-style: inherit !important;}

/*テーブル*/
.entry_content table {
	margin-bottom: 20px;
	width: 100%;
}
.entry_content th,
.entry_content td {
	border: 1px solid #939393;
	line-height: 1.6;
}
.entry_content th {
    background: #eee;
    color: #000;
}
.entry_content td {
    background: #fff;
    color: #000;
}
.entry_content th,
.entry_content caption {
	font-weight: normal;
	border: 1px solid #939393;
	padding: 8px 10px !important;
	text-align: left;
	vertical-align: middle;
}
.entry_content table td {
	border: 1px solid #939393;
	padding: 8px 10px !important;
	vertical-align: middle;
}
.entry_content th p,
.entry_content td p {margin-bottom: 0 !important;}

/*引用*/
blockquote {
	background: #f5f5f5;
	color: #777;
	font-style: italic;
	line-height: 1.8 !important;
	margin:0 0 20px 0 !important;
	overflow: hidden;
	padding: 20px;
}
blockquote p{ color: #777; }
blockquote p:last-child{ margin-bottom: 0 !important; }
blockquote:before,
blockquote:after {
	content: "";
	display: table;
}
blockquote:after { clear: both; }
blockquote strong,
blockquote b {font-weight: bold;}
blockquote cite,
blockquote small{
	color: #1a1a1a;
	line-height: 1.8;
}
blockquote em,
blockquote i,
blockquote cite {font-style: normal;}

/*iframe*/
.entry_content iframe{
	width: 100% !important;
	height: 100%;
	aspect-ratio: 500/281;
}

/*水平線*/
.entry_content hr{
	background-color: #959595 !important;
	border: 0;
	height: 1px;
	margin-bottom: 10px !important;
}

/*配置*/
.alignleft{ float: left; }
.alignright{ float: right; }
.aligncenter{
	clear: both;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
@media screen and (max-width: 768px){
	.entry_content{	font-size: 15px;}
	.entry_content p{
		line-height: 1.8;
		margin-bottom: 20px;
	}
	.entry_content ol,
	.entry_content ul{
		margin: 0 0 20px 20px !important;
		line-height: 1.8;
	}
	.entry_content h3{ font-size: 2.1rem; }
	.entry_content h4{ font-size: 1.8rem; }
	.entry_content h3,
	.entry_content h4{margin-bottom: 14px !important;}
	.entry_content th,
	.entry_content caption {min-width: inherit;}
}/*END*/
@media screen and (max-width: 599px){
	.entry_content{font-size: 14px;}
	.entry_content h3{ font-size: 2rem; }
	.entry_content h4{ font-size: 1.6rem; }
	.entry_content h3,
	.entry_content h4{margin-bottom: 14px !important;}
}/*END*/

/*----------------------------------------
	ギャラリー調整用追加記述2023/02/02
----------------------------------------*/
.works_detail .gallery-item img{
	width: 100%;
	height: auto;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate3d(-50%, -50%, 0);
	-ms-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
}
.works_detail .gallery-item a{
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
	padding: 100% 0 0;
}
@media all and (-ms-high-contrast: none) {
	.photo_frame img{
		left: 50%\9 !important;
		top: 50%\9 !important;
	}
}
.works_detail .gallery-icon img { 
  border: 1px solid #fff!important;
}
.works_detail .gallery-columns-9 .gallery-icon img { 
  border: 1px solid #fff!important;
}
.works_detail .gallery-columns-8 .gallery-icon img { 
  border: 1px solid #fff!important;
}
.works_detail .gallery-columns-7 .gallery-icon img { 
  border: 1px solid #fff!important;
}
.works_detail .gallery-columns-6 .gallery-icon img { 
  border: 1px solid #fff!important;
}
.works_detail .gallery-columns-5 .gallery-icon img { 
  border: 1px solid #fff!important;
}
.works_detail .gallery-columns-9 .gallery-item {
	margin-right: calc(10% / 9);
	width: 10%!important;
}
.works_detail .gallery-columns-8 .gallery-item {
	margin-right: calc(4% / 7);
	width: 12%!important;
}
.works_detail .gallery-columns-7 .gallery-item {
	margin-right: calc(2% / 6);
	width: 14%!important;
}
.works_detail .gallery-columns-6 .gallery-item {
	margin-right: calc(4% / 5);
	width: 16%!important;
}
.works_detail .gallery-columns-5 .gallery-item {
	margin-right: 1%;
	width: 19%!important;
}
.works_detail .gallery-columns-4 .gallery-item {
	margin-right: calc(4% / 3);
	width: 24%!important;
}
.works_detail .gallery-columns-3 .gallery-item {
	margin-right: 2%;
	width: 32%!important;
}
.works_detail .gallery-columns-2 .gallery-item {
	margin-right: 2%;
	width: 49%!important;
}
.works_detail .gallery-columns-1 .gallery-item {
	width: 100%!important;
}
.works_detail .gallery-item:last-child {
	margin-right: 0!important;
}
.works_detail .gallery-columns-2 .gallery-item:nth-of-type(2n) {
	margin-right: 0;
}
.works_detail .gallery-columns-3 .gallery-item:nth-of-type(3n) {
	margin-right: 0;
}
.works_detail .gallery-columns-4 .gallery-item:nth-of-type(4n) {
	margin-right: 0;
}
.works_detail .gallery-columns-5 .gallery-item:nth-of-type(5n) {
	margin-right: 0;
}
.works_detail .gallery-columns-6 .gallery-item:nth-of-type(6n) {
	margin-right: 0;
}
.works_detail .gallery-columns-7 .gallery-item:nth-of-type(7n) {
	margin-right: 0;
}
.works_detail .gallery-columns-8 .gallery-item:nth-of-type(8n) {
	margin-right: 0;
}
.works_detail .gallery-columns-9 .gallery-item:nth-of-type(9n) {
	margin-right: 0;
}
.works_detail .gallery-caption {
	padding-top: 5px;
	font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
	.gallery-columns-1 .gallery-caption {
		font-size: 1.4rem;
	}
	.gallery-columns-2 .gallery-caption {
		font-size: 1.3rem;
	}
	.works_detail .gallery-caption {
		font-size: 1.2rem;
	}
}

/*----------------------------------------
	Gallery ギャラリー カラム
----------------------------------------*/
.entry_content .gallery{
	display: flex;
	flex-wrap: wrap;
	gap: 2.5%;
}
.entry_content .gallery-item:hover{
	opacity: 0.7;
}
.gallery-item{
	margin-bottom: 30px;
}
.gallery-columns-1 .gallery-item{
	width: 100%;
}
.gallery-columns-2 .gallery-item{
	width: calc((100% - (1 * 2.5%)) / 2);
}
.gallery-columns-3 .gallery-item{
	width: calc((100% - (2 * 2.5%)) / 3);
}
.gallery-columns-4 .gallery-item{
	width: calc((100% - (3 * 2.5%)) / 4);
}
.gallery-columns-5 .gallery-item{
	width: calc((100% - (4 * 2.5%)) / 5);
}
.gallery-columns-6 .gallery-item{
	width: calc((100% - (5 * 2.5%)) / 6);
}
.gallery-columns-7 .gallery-item{
	width: calc((100% - (6 * 2.5%)) / 7);
}
.gallery-columns-8 .gallery-item{
	width: calc((100% - (7 * 2.5%)) / 8);
}
.gallery-columns-9 .gallery-item{
	width: calc((100% - (8 * 2.5%)) / 9);
}
.gallery-icon{
	position: relative;
	overflow: hidden;
	background: #eee;
	width: 100%;
	padding: 100% 0 0;
}
.gallery-item img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate3d(-50%, -50%, 0);
}
.gallery-item h3 {
	border-left: none;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1.6rem;
	line-height: 1.5;
	font-weight: 500;
	margin-bottom: 0 !important;
	padding: 0;
}
.entry_content figcaption{
	font-size: 1.4rem;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.6;
	color: #5c5c5c;
}

.works_single .entry_content figcaption{
	color: #fff;
}

@media screen and (max-width:599px){
	.gallery-item{margin-bottom: 15px;}
	.gallery-item h3 {font-size: 1.5rem;}
	.entry_content figcaption{font-size: 1.2rem;}

}/*END*/
